.pc {display:none;}
.mobile {display:block;}
.br {display:none;}
.mbr {display:block; width:100%; height:1px;}
.container {width:100%; max-width:600px; padding:0 16px; margin:0 auto;}
.mainGap {margin:80px 0;}

.fc-p {color:#8F7314;}
.fc-r {color:#FF6200;}

.landTit {margin-bottom:40px;  }
.landTit h4 {margin-bottom:12px; font-size:18px; font-weight:600;}
.landTit h2 {font-size:40px; font-weight:800; line-height:1.3;}
.landTit h3 {font-size:32px; font-weight:800; line-height:1.3;}
.landTit h2 .dot {position:relative; left:5px;}

#top {position:fixed; top:0; left:50%; transform:translate(-50%,0); width:101%; height:64px; display:flex; align-items:center; justify-content:center; transition:all 0.3s; z-index:19;}
#top .logo {margin:0 auto; width:296px;}
#top .logo .off {display:block;}
#top .logo .on {display:none;}
#top.scroll {background:rgba(255 255 255 / 90%); backdrop-filter:blur(3px);}
#top.scroll .logo .off {display:none;}
#top.scroll .logo .on {display:block;}
#top.up {top:-64px;}

#hero .container {padding:0;}

#subscribe .subscribeCon .container {padding:0;}
#subscribe .subscribeCon .car {position:relative; z-index:2;}
#subscribe .subscribeCon .con {position:relative; top:-50px; z-index:1;}

#mForm .container {display:flex; flex-direction:column; gap:32px;}
#mForm .formPic {border-radius:16px; overflow:hidden;}
.formList {display:flex; flex-direction:column; gap:32px;}
.formList li {display:flex; flex-direction:column; gap:16px;}
.formList label {font-size:16px; color:#404040; font-weight:600;}
.formList input {padding:16px 12px; width:100%; font-size:20px; font-weight:600; border-bottom:2px solid #E5E5E5; color:#404040;}
.formList input::placeholder {color:#A3A3A3;}
.formList input:focus {border-color:#000;}
.formBox .btn {margin:32px auto;}
.formBox .btn button {display:inline-block; padding:18px 30px; font-size:18px; font-weight:600; color:#fff; background:#262626; border-radius:8px; }




@media (min-width: 600px) {
.container {padding:0 26px;}
.mainGap {margin:140px 0;}

}


@media (min-width: 1280px) {
.pc {display:block;}
.mobile {display:none;}
.br {display:block; width:100%; height:1px;}
.mbr {display:none;}

.container {width:1080px; max-width:1080px; }
}